<?php
// WebJaxe, Observatoire de Paris, licence GPL
// encodage : UTF-8

// session
define("PAS_DE_SESSION", "La session a expirée ou vous ne vous êtes pas identifié. Revenez à la page d'accueil.");

// parametres GET ou POST
define("PARAMETRES_MANQUANT", "Il manque des paramètres à la requête");

//installation
define("SERVEUR_WEB", "Serveur web");
define("NOM_BASE_DONNEES", "Nom de la base de données");
define("LOGIN_BD", "Login de la base de données");
define("PASSWD_BD", "Mot de passe de la base de données"); 
define("LOGIN_ADMIN", "Login de l'administrateur du site Webjaxe");
define("NOM_ADMIN", "Nom de l'administrateur du site Webjaxe"); 
define("PRENOM_ADMIN", "Prénom de l'administrateur du site Webjaxe"); 
define("PASSWD_ADMIN", "Mot de passe de l'administrateur");
define("EMAIL_ADMIN", "Email de l'expéditeur des emails WebJaxe");
define("CREER_BD", "Créer la base de données");
define("CREATION_BD_REUSSI", "La base de données a été mise en place.");
define( "BDD_EXISTE_DEJA", "La base de données existe déjà.");
define( "MAJ_NECESSAIRE", "La base de données doit être mise à jour par l'administrateur.");
define( "BDD_MAJ", "La base de données a été mise à jour avec succès.");
define( "GESTION_MAIL", "Gestion des mails");
define( "PAS_MAIL", "Désactivé");
define( "UTILISER_MAIL_PHP", "Fonction mail PHP");
define( "UTILISER_SMTP", "Serveur SMTP");
define( "SERVEUR_SMTP", "L'adresse du serveur SMTP");
define( "FAUT_AJOUTER_EMAIL", "ATTENTION: Il faut ajouter votre adresse email");

define("ACCUEIL", "Aller à l'accueil");
//desinstallation
define("DESINSTALLATION", "Désinstallation");
define("DESINTALLATION_FINIT", "La désinstallation est finie");

// index.php
define("CONNEXION", "Connexion à WebJaxe");
define("ENTRER", "Entrer");
define("AUTEURS_SANS_IDENTIFIANT", "Pour les auteurs n'ayant pas encore d'identifiant");
define("S_INSCRIRE", "S'inscrire sur le site");
define("MAUVAIS_LOGIN", "Mauvais login ou mot de passe.");

// creation_compte_temporaire.php
define("VOUS_ETES_ENREGISTRE", ": vous êtes enregistré.");
define("ATTENDRE_ACTIVATION", "Vous devez attendre l'activation de votre compte par l'administrateur.");

//ajout_contribution.php
define("CONTRIB_AJOUT", "La contribution a été créée.");

//ajouter_sous_repertoire
define("SOUS_REPERTOIRE_AJOUT", "Le sous-répertoire a été créé");

//cadre_edition_xml
define("TITRE_EDITION", "Edition d'une contribution");

//liste_contributions
define("LISTE_CONTRIBUTIONS", "Liste des contributions");
define("FICHIER_ZIP", "Fichier zip");
define("IMPORT_CONTRIBUTION", "Import d'une nouvelle contribution");
define("IMPORTER", "Importer");
define("ZIP_NON_TROUVE", "Le fichier zip n'a pas été trouvé. Peut-être est-il trop gros d'après les paramètres de PHP.");
define("CONTENU_ZIP", "Le fichier zip doit contenir le dossier de la contribution avec le document XML de même nom à l'intérieur.");
define("CONTRIBUTION_IMPORTEE", "La nouvelle contribution a été importée.");

// nouvelle_contribution
define("NOUVELLE_CONTRIBUTION", "Nouvelle contribution");
define("PROJET", "Projet");
define("TITRE_PROJET", "Titre du projet :");
define("CONFIGURATION_JAXE", "Configuration de Jaxe");
define("PROJET_CREE", "Le projet a été créé.");

// nouveau projet
define("NOUVEAU_PROJET", "Nouveau projet");
define("IMPORT_PROJET", "Import d'un nouveau projet");
define("PROJET_IMPORTE", "Le nouveau projet a été importé.");
define("CONTENU_ZIP_PROJET", "Le fichier zip doit contenir le dossier du projet avec les dossiers des contributions à l'intérieur.");
define("ERR_TAILLE_MAX_POST", "La taille maximale des données POST est dépassée! Vérifiez le fichier php.ini");

// préférence
define("PREFERENCES", "Préférences");

// changer la langue
define("CHANGER_LANGUE", "Changer la langue");
define("LANGUE_MODIFIEE", "Langue modifiée. Recharger la page pour appliquer les changements!");

// changer mdp
define("CHANGER_MDP", "Changer de mot de passe");
define("ANCIEN_MDP", "Ancien mot de passe");
define("NOUVEAU_MDP", "Nouveau mot de passe");
define("NOUVEAU_MDP_BIS", "Retaper le nouveau mot de passe");
define("MDP_MODIFIE", "Mot de passe modifé");
define("MAUVAIS_MDP", "Mauvais mot de passe");

// changer l'email
define("CHANGER_EMAIL", "Changer l'email");
define("CONFIRMER_EMAIL", "Confirmer l'email");
define("EMAIL_MODIFIE", "Email modifié");
define("EMAIL_PAS_IDENTIQUE", "Les deux emails ne sont pas identiques");

//edition_contribution
define("EDITER_FICHIER_XML", "Editer le fichier XML");
define("EDITION_CONTRIBUTION", "Edition de la contribution");
//define("OPERATIONS", "Opérations:");
define("EDITER_FICHIER_ASSOCIES", "Fichiers associés");
define("VOIR_APERCU", "Voir le dernier site généré");
define("GENERER_APERCU", "Générer le site web");
define("SUPPRIMER_CONTRIBUTION", "Supprimer la contribution");
define("VRAIMENT_SUPPRIMER_CONTRIBUTION", "Voulez-vous vraiment supprimer définitivement cette contribution ?");
define("VRAIMENT_SUPPRIMER_CONTRIBUTION_BIS", "Voulez-vous vraiment supprimer définitivement la contribution ");
define("EXPORTER", "Exporter");
define("EXPORTER_CONTRIBUTION", "Exporter la contribution");
define("HISTORIQUE", "Historique des modifications");
define("EFFACER_SITE", "Effacer le site généré");
define("EXPORTER_SITE", "Exporter le site généré");
define("RENOMMER_CONTRIBUTION", "Renommer la contribution");

// page_edition_xml
define("EDITION_FICHIER", "édition du fichier");
define("PAS_FERMER_FENETRE", "Ne pas fermer cette fenêtre ou changer de page pendant l'édition dans Jaxe");
define("OUVRIR_FICHIERS_ASSOCIES", "Ouvrir la page des fichiers associés dans une autre fenêtre");

//
define("CHANGEMENT_REUSSI", "Changement avec succès");

// administration_projets
define("GESTION_PROJETS", "Gestion des projets");
define("CONTRIBUTIONS", "Contributions");
define("TITRE_AJOUTER_PROJET", "Ajout d'un projet");
define("PARTICIPANTS", "Participants");
define("SOUS_PROJETS", "Sous-projets");
define("VRAIMENT_SUPPRIMER_PROJET", "Voulez-vous vraiment supprimer définitivement le projet ");

// projets_utilisateur
define("LISTE_PROJETS", "Liste des projets");

//Suprimer_utilisateur
define("UTILISATEUR_SUPPRIME", "L'utilisateur est supprimé.");

//administration_utilisateurs
define("TITRE_ADMINISTRATION_UTILISATEUR", "Gestion des utilisateurs");
define("TITRE_DEMANDES_INSCRIPTION", "Demandes d'inscriptions");
define("PROJETS", "Projets");
define("AUCUNE", "Aucune.");

//ajouter_contributeur
define("UTILISATEUR_AJOUTE", "L'utilisateur a joint le projet !");

//changement_parametres_site
define("CHANGEMENT_EFFECTUE", "Le changement des paramètres est effectué.");

//creation_compte_definitif
define("UTILISATEUR_ENREGISTRE", "L'utilisateur est enregistré");

//gestion_des_contributions
define("EDITER_CONTRIBUTION", "Editer la contribution");
define("TITRE_EDITER_CONTRIBUTION", "Edition d'une contribution");
define("TITRE_AJOUTER_CONTRIBUTION", "Ajout d'une contribution");
define("CHANGER_PROJET", "Changer le projet");
define("NOM", "Nom");
define("DERNIER_AUTEUR", "Dernier auteur");
define("DATE", "Date");
define("ACTIONS", "Actions");

// projet_contribution
define("TITRE_MODIFIER_PROJET", "Changement de projet");

//parametres_du_site_jaxe
define("TITRE_PARAMETRES_SITE", "Administration: paramètres du site");
define("CONFIGURATION_PAR_DEFAUT", "Configuration par défaut");
define("DOSSIER_SITE", "Nom du dossier des sites");
define("DOSSIER_INTERFACE", "Dossier d'interface du site");
define("SERVEUR_BASE_DE_DONNEE", "Serveur de base de données");
define("NOM_BASE_DE_DONNEE", "Nom de la base de données");
define("LOGIN_BASE_DE_DONNEE", "Login base de données");
define("MOT_DE_PASSE_BASE_DE_DONNEE", "Mot de passe base de données");

// modifier_utilisateur
define("ADMINISTRATEUR", "Administrateur");

//fichiers_associes
define("FICHIERS_ASSOCIES", "Fichiers associés");
define("NOM_CONTRIBUTION", "Nom de la contribution :");
define("SOUS_REPERTOIRE", "Sous-répertoire :");
define("FICHIERS", "Fichiers :");
define("AJOUT_FICHIER", "Ajout d'un fichier dans");
define("AJOUT_SOUS_DOSSIER", "Ajout d'un sous-répertoire dans");
define("REVENIR_DOSSIER_PARENT", "Revenir au répertoire parent");
define("REVENIR_CONTRIBUTION", "Revenir à la contribution");
define("SELECTION_MANQUANTE", "Veuillez sélectionner un fichier !");
define("NOM_SOUSREPERTOIRE_MANQUANT", "Veuillez entrer le nom du sous répertoire à créer !");
define("TELECHARGER", "Voir l'image / Télécharger");
define("RENOMMER", "Renommer");
define("CREER_FICHIER_XML", "Créer un nouveau fichier XML dans ");
define("NOM_MANQUANT", "Veuillez entrer le nouveau nom !");

// historique
define("COMPARER_PRECEDENT", "Comparer avec la version précédente");
define("COMPARER_DERNIER", "Comparer avec la dernière version");

//formulaires
define("NOM_FAMILLE", "Nom");
define("PRENOM", "Prénom");
define("LOGIN", "Login");
define("EFFACER", "Effacer");
define("CREER", "Créer");
define("SUPPRIMER", "Supprimer");
define("MODIFIER", "Modifier");
define("MODIFIER2", "Modifier");
define("PAS_AUTORISER", "Ne pas autoriser");
define("AUTORISER", "Autoriser");
define("JOINDRE", "Joindre");
define("AJOUTER", "Ajouter");
define("CHANGER_PARAMETRES", "Changer les paramètres");
define("VALIDER", "Valider");
define("MOT_DE_PASSE", "Mot de passe");
define("ANNULER", "Annuler");
define("EDITER", "Editer");
define("RETIRER", "Retirer");
define("EMAIL", "Email");

//navigation
define("RETOUR",'Revenir');
define("RETOUR_ADMINISTRATION", "Revenir à la page d'administration");

//menu de gauche
define("PARTIE_UTILISATEUR", "Partie Utilisateur");
define("PARAMETRE_WEBJAXE", "Paramètres de WebJaxe");
define("GESTION_CONTRIBUTIONS", "Gestion des contributions");
define("GESTION_UTILISATEURS", "Gestion des utilisateurs");
define("DECONNECTION", "Déconnexion");
define("RECHERCHE", "Recherche");

define("REINITIALISER", "Réinitialiser");

//erreurs
define("TITRE_ERREURS", "Erreur");
define("PAS_AUTORISE", "Vous n'êtes pas autorisé!");
define("CONTRIBUTION_PAS_CREEE", "Le fichier principal de la contribution n'a pu être créé !");
define("DEMANDE_REJETEE", "La demande de l'utilisateur a été rejetée.");
define("CONTRIBUTION_PAS_SUPPRIMEE", "la contribution n'a pas été supprimée.");
define("CONTACTER_ADMIN", "Une erreur est survenue sur le serveur, si le problème persiste veuillez contacter l'administrateur");
define("PROBLEME_PAGE", "Un problème est apparut dans la page");
define("FICHIER_PAS_OUVERT", "Le fichier n'a pu être ouvert !");
define("FICHIER_CONTRIBUTION_PAS_CREE", "Le fichier principal de la contribution n'a pu être créé !");
define("FICHIER_INTROUVABLE", "Le fichier est introuvable !");
define("NOM_FICHIER_PAS_VALIDE", "Nom de fichier non valide !");
define("IMPOSSIBLE_COPIER", "Impossible de copier le fichier dans le répertoire de destination !");
define("PAS_SUPRIMER_FICHIER", "Vous ne pouvez pas supprimer ce fichier");
define("PAS_SUPRIMER_DOSSIER", "Vous ne pouvez pas supprimer ce dossier");
define("PAS_FICHIER", "L'objet que vous souhaitez détruire n'est pas un fichier !");
define("PAS_DOSSIER", "L'objet que vous souhaitez détruire n'est pas un répertoire !");
define("PAS_DOSSIER_2", "n'est pas un répertoire");
define("POUBELLE_INTROUVABLE", "La poubelle est introuvable !");
define("ERREUR_SUPPRESSION", "Erreur lors de la suppression !");
define("ERREUR_DEPLACEMENT", "Erreur lors du déplacement du dossier !");
define("REPERTOIRE_EXISTANT", "Le répertoire existe déjà !");
define("REPERTOIRE_PAS_CREE", "Le répertoire n'a pu être créé.");
//define("REPERTOIRE_PAS_SUPPRIME", "Le répertoire n'a pas été supprimé");
define("IMPOSSIBLE_OUVRIR_DOSSIER", "impossible d'ouvrir le répertoire");
define("PAS_RENOMMER_FICHIER", "Renommage interdit");
define("SANS_REFERENCE", "Ce fichier n'est pas référencé dans le document XML");

define("AUCUN_RESULTAT", "Aucun résultat !");
define("MOT_MANQUANT", "Veuillez entrer un mot clé !");

define("PAS_DE_PROJET", "Il n'y a pas de projet !");
define("NOM_CONTRIBUTION_MANQUANT", "Veuillez entrer le nom de la contribution !");
define("CONTRIBUTION_EXISTE_PAS", "Cette contribution n'existe pas");
//define("HISTORIQUE_EXISTE_PAS", "Cet historique n'existe pas");
define("REQUETE_LISTE_CONTRIBUTION", "La requête de la liste des contributions a échoué !");
define("ECHEC_CONNECTION_BD", "La connexion au serveur de base de données a échoué !");
define("ECHEC_CREATION_BD", "La base de données n'a pas pu être créée");
define("PAS_CONNECTION", "Pas de connexion");
define("ECHEC_SELECTION_BD", "La base de données n'a pu être sélectionnée !");
define("ECHEC_REQUETE", "La requête a échoué !");
define("CONTRIB_MEME_NOM", "Une contribution portant le même nom existe déjà !");
define("ECHEC_RECHERCHE_ID", "la recherche de l'id a échouée!");
define("ERREUR_CREATION_TABLE", "Une erreur s'est produite lors de la creation de la table. Vérifiez qu'une table du même nom n'existe pas.");
define("ERREUR_COMPTE_ADMINISTRATEUR", "Une erreur s'est produite lors de la création du compte administrateur");

define("CONTRIB_TROUVEE","Contributions trouvées");

define("ERREUR_LOGIN", "Erreur de login: Aucun utilisateur ne correspond au login que vous avez saisi !");

define("ECHEC_DONNEES_UTILISATEURS", "La requête pour obtenir les données de l'utilisateur a échoué !");
define("ECHEC_DONNEES_POSTULANT_UTILISATEURS", "La requête pour obtenir les données sur ce postulant-utilisateur a échoué !");
define("ECHEC_SUPRIMER_UTILISATEUR", "La requête pour supprimer un utilisateur n'a pu être effectuée !");
define("ECHEC_LISTE_UTILISATEUR", "La requête pour la liste des utilisateurs a échoué !");
define("ECHEC_LISTE_DEMANDES", "La requête pour la liste des demandes a échoué !");
define("ECHEC_UTILISATEUR_EXISTANT", "La requête pour vérifier si l'utilisateur existe déjà a échoué !");
define("UTILISATEUR_EXISTANT", "Cet login existe déjà, il faut choisir un autre !");
define("ECHEC_CREATION_UTILISATEUR", "La requête de création d'un utilisateur a échoué !");
define("ECHEC_SUPPRESSION_UTILISATEUR", "La requête pour retirer l'utilisateur de la liste des utilisateurs en attente d'insciption!");// a échoué ?
define("ERREUR_MODIF_UTILISATEUR", "La requête pour modifier le profil de cet utilisateur a échoué !");
define("ERREUR_REFUS", "La requête pour refuser cet utilisateur n'a pu être effectuée !");
define("ERREUR_LOGIN_EXISTANT", "Cet login existe déjà, il faut choisir un autre !");
//define("FICHIER_PAS_SUPPRIME", "Le fichier n'a pas été supprimé");
define("ERREUR_ENREGISTREMENT_FICHIER", "erreur à l'enregistrement du fichier !");
define("ERREUR_ENREGISTREMENT_SESSION", "erreur à l'enregistrement du fichier: la session n'a pas été transmise correctement par le navigateur\nSur Firefox 3, il faut activer l'option 'Accepter les cookies tiers'");
define("ECHEC_LISTE_PROJETS", "La requête pour la liste des projets a échoué !");
define("ECHEC_CREATION_PROJET", "La requête de création d'un projet a échoué !");
define("ECHEC_SUPPRESSION_PROJET", "La requête pour supprimer un projet a échoué !");
define("PROJET_EXISTE_DEJA", "Un projet existe déjà avec ce titre: ");
define("PROJET_EXISTE_PAS", "Ce projet n'existe pas");
define("DEJA_SOUS_PROJET", "Le projet est déjà un sous-projet !");
define("DEJA_PROJET_PARENT", "Le sous-projet est déjà parent de l'autre !");

define("VARIABLES_VIDES", "Les variables passées sont vides !");

define("PAS_JAVA", "Java n'est pas activé dans votre navigateur.");
define("CONTRIBUTION_VEROUILLEE", "cette contribution est verrouillée par");
define("CONTRIBUTEUR_EXISTANT", "Cet utilisateur participe déjà à ce projet");
define("NOM_DE_FICHIER", "Le nom de fichier ne doit contenir que des lettres sans accent, des chiffres, des tirets '-' ou des soulignés '_'");
define("NOM_DE_DOSSIER", "Le nom de dossier ne doit contenir que des lettres sans accent, des chiffres, des tirets '-' ou des soulignés '_'");
define("NOM_DE_CONTRIBUTION", "Le nom de contribution ne doit contenir que des lettres minuscules, des chiffres ou des tirets");
define("NOM_CONFIG", "Le nom de la config ne doit contenir que des lettres sans accent, des chiffres, des tirets '-' ou des soulignés '_'");
define("VERIFIE_PRENOM_UTILISATEUR", "Le prénom de l'utilisateur ne doit contenir que des lettres, des chiffres, des espaces, des tirets ou des soulignés");
define("VERIFIE_NOM_UTILISATEUR", "Le nom de l'utilisateur ne doit contenir que des lettres, des chiffres, des espaces, des tirets ou des soulignés");
define("VERIFIE_LOGIN_UTILISATEUR", "Le login de l'utilisateur ne doit contenir que des lettres minuscules sans accent, des chiffres, des tirets ou des soulignés");
define("VERIFIE_PASSWORD_UTILISATEUR", "Le mot de passe de l'utilisateur ne doit contenir que des lettres sans accent, des chiffres, des tirets ou des soulignés");
define("VERIFIE_TITRE_PROJET", "Le titre du projet ne doit contenir que des lettres, des chiffres, des espaces, des tirets ou des soulignés");
define("VERIFIE_ID", "numéro invalide");
define("VERIFIE_EMAIL_UTILISATEUR", "Adresse email non valide");

define("ENTRER_PRENOM", "Veuillez entrer votre prénom !");
define("ENTRER_NOM", "Veuillez entrer votre nom !");
define("ENTRER_LOGIN", "Veuillez entrer votre login !");
define("ENTRER_PASSWD", "Veuillez entrer votre mot de passe !");
define("HUIT_CARACTERES", "Le mot de passe doit comporter au moins 8 caractères !");
//mots
define("FICHIER", "fichier");
define("LIGNE", "ligne");
define("RELOAD", "Reload");
define("LANGUE", "Langue");

//titres
define("ADMINISTRATION", "Administration");
define("WEBJAXE_PARAMETRE_SITE", "WebJaxe: Administration: paramètres du site");
//define("AJOUT_CONTRIBUTION", "Ajout d'une contribution");
define("CHANGEMENT_PARAMETRES_SITE", "Changement des paramètres du site");
//define("SUPPRIMER_DOSSIER", "supprimer un répertoire");
define("MODIFIER_UTILISATEUR", "Modifier le profil de l'utilisateur");
//define("CREATION_COMPTE_DEFINITIF", "Création d'un compte définitif");
define("INITIALISATION", "Initialisation de WebJaxe");
define("TITRE_FICHIERS_ASSOCIES", "Gestion des fichiers");
define("APERCU", "Aperçu");
define("INSCRIPTION", "Inscription");

//define("UTILISATEUR", "Utilisateur");
define("INSTALLATION", "Installation");
define("DESINSTALLER", "Désinstaller WebJaxe");

define("LIGNES_AJOUTEES", "nombre de lignes ajoutées");
define("LIGNES_SUPPRIMEES", "nombre de lignes supprimées");

//historiques
define("OCTETS", "octets");
define("PAR", "par");
define("INCONNU", "Inconnu");

//email
define("NOUVEAU_UTILISATEUR_WJ", "Nouveau utilisateur Webjaxe");
define("L_UTILISATEUR", "L'utilisateur");
define("VIENT_SINSCRIRE_A_WJ", "vient de s'inscrire à la base Webjaxe.");

define("WJ_INSCRIPTION_VALIDEE", "WebJaxe: Inscription validée");
define("BONJOUR", "Bonjour");
define("VOTRE_INSCRIPTION_VALIDEE", "Votre inscription à WebJaxe a été validée.");
define("VOTRE_LOGIN", "Votre login est:");

define("ERREUR_ENVOI_SMTP", "Erreur d'envoi SMTP");
define("ERREUR_ENVOI_MAIL_PHP", "Erreur d'envoi mail PHP");

define("JETON_INVALIDE", "La requête ne provient pas du bon formulaire !");
?>
